.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-42046fa2-5bd4-3111-b334-de8ea44c83ce {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6b420c7-0681-60f9-3f25-52ec58a60b9a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e88b15fd-e384-1ddb-51e3-f507c9ae995a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-967293a2-b4af-36d9-2b02-c5e71808759a {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-09df9174-fce3-cde3-60ea-083af2f11fea {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-14280600-18f9-010c-3826-af880e158a7b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f9de8f0d-d92e-aef8-9657-c76344217bfe {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-374eefae-ba03-50ae-44c1-ede2fee08ba0 {
overflow: visible !important;
}
.lfr-layout-structure-item-c919d901-f5af-d6da-3fd7-f6fbe6377ec3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b5e754c1-3dee-ce37-ae63-d3d5a0219820 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3beb2300-f251-9f11-af26-44dd33be5e5d {
margin-top: var(--spacer-6,4.5rem) !important;
max-width: 88px !important;
}
.lfr-layout-structure-item-b5f7f0cc-f908-9016-291c-b53e18a09269 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-033b78b6-9b69-b123-1bd9-94340a1f4262 {
display: none !important;
}
.lfr-layout-structure-item-e4891da6-ab26-e0e9-9191-c33bf2f7c83c {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5086712d-dc63-cd72-c111-9993962b3977 {
color: whiteColor !important;
}
.lfr-layout-structure-item-6a1b562e-4b69-3620-29af-b9faf1b3e9e4 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e7ef5acc-ebeb-5111-ad05-4447ebf018b5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79613e36-2b56-9c13-5d76-31ad92e23ca3 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5e7c4af9-a90a-4bad-8144-0058326944f6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
max-width: 250px !important;
}
.lfr-layout-structure-item-9ea3a342-daa6-8820-caed-88b2c2d88327 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f620dd3e-4084-36dc-25e2-6bf07d01bb69 {
display: none !important;
}
.lfr-layout-structure-item-e27c3ecd-f354-d1a1-4560-24a9910b1286 {
overflow: visible !important;
}
.lfr-layout-structure-item-0e509a0c-d2d5-3ec9-7d38-9ebdedb42456 {
  @media screen and (min-width: 1440px) {
    max-width: 12.5rem;
  }
}.lfr-layout-structure-item-13126a2c-eb2c-5068-8ac4-4d837b62c8b2 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-b81beefe-308e-e22b-6496-574402038297 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5206c6d7-b5cf-8665-72a2-8662fc5bf8fc {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ab72be22-0765-a505-ae91-f34a3b317c88 {
height: 57px !important;
}
.lfr-layout-structure-item-48b79a6d-caa7-106a-b0bf-58844989e43f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c9cd752-cc25-dd2b-8ad1-146de53418f9 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ccf0c009-a0d0-9069-6c44-f53c6299fe60 {
max-width: 117px !important;
}
.lfr-layout-structure-item-e37b4f24-a95a-e8e4-d651-7fe5c20908b3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c255e163-f398-968c-0584-7ed9af88c7e7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a0ae6e3e-4bc9-ddbf-e6c1-1c4855c27798 {
  .red {
    color: red;
  }
}.lfr-layout-structure-item-382c060a-f0ef-7b4a-136a-afd1abefb558 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82d5c03e-e0e9-35b5-fd4e-d38361678a3b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-788309f6-5dba-db41-28e5-5baac37c46c2 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ed719eb5-c281-94c3-85c9-59f903ec1ae1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-181c1efa-0d1f-ca45-7c5c-7d71a9ce9bc7 {
  @media screen and (min-width: 1440px) {
    max-width: 12.5rem;
  }
}.lfr-layout-structure-item-89e015ab-2ebd-ae69-d7de-11499a92159d {
background-color: brandColor3 !important;
color: whiteColor !important;
}
.lfr-layout-structure-item-ec8ec278-0752-d563-eccd-433aa1e5857b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-173b0ea4-4cce-495e-df81-05a03ed2da8b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8946901-19ed-64d4-5d69-1694b6b62315 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9a1ad713-8e4c-d8ea-0a79-95e1cd0df302 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-59eeea0d-f525-53db-a741-450805d6768d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d7eb0c6a-436b-bd7d-62b0-741236b98971 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-63e9af11-0e01-c3b3-57f5-8f32035a5a92 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d56abffb-9cb8-041c-ec84-fc4a611c385c {
overflow: visible !important;
}
.lfr-layout-structure-item-3c8685e2-390d-3575-404f-590eacedee76 {
max-width: 59px !important;
}
.lfr-layout-structure-item-1ecd3816-42bd-6c30-b8e3-1fa8ecf808a7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd30075b-75ef-a6f5-8add-0f70fc61f3a5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-765c8567-41cd-0952-c972-e00fe19b55a1 {
height: 49px !important;
}
.lfr-layout-structure-item-d35ae4c6-054e-8e6e-1298-fcb51b51471d {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-388e8bad-72d0-6a12-64fb-fe5907f36e27 {
display: none !important;
}
.lfr-layout-structure-item-a2051b9a-535b-3714-cf30-6354346c230d {
border-color: var(--azul-acero-50) !important;
border-radius: 8px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-52e2059a-8cf4-6c25-86f3-6601fdb8ccb7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58b1790d-fec6-52fd-4c01-3306956edf37 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2ec48679-5d87-46ee-51bc-51b3dc77d9c0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3e256f6-c9c3-b3e9-3981-c67c34d58ca7 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-45bd273d-c57f-cdd9-4260-5a9a2616ef5b {
display: none !important;
}
.lfr-layout-structure-item-5db6c16a-5cd2-79c9-fb2b-3a5738732878 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07d26972-eb6e-7bb5-9f28-1b09eed94cf0 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbdde8eb-a67d-7d87-1496-e4f500e7fe69 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8db0ad9-0827-6057-4815-014c2d450002 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b24177cb-396b-37c4-1197-ddd73a737d97 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-908f540f-9783-56fb-3fca-bed7eb159707 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0212f794-eace-10b6-3139-623f9bebf775 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e912a05e-8e3c-7cd5-acba-1efd9f308f0f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a9b3a4f-4798-a455-918a-956a3b8eeda0 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-991f8ee2-6ea4-cc17-e2aa-dc3afc6399e1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9ea3a342-daa6-8820-caed-88b2c2d88327 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ab72be22-0765-a505-ae91-f34a3b317c88 {
height: 51px !important;
}
.lfr-layout-structure-item-765c8567-41cd-0952-c972-e00fe19b55a1 {
height: 44px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-374eefae-ba03-50ae-44c1-ede2fee08ba0 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9bd7e7b2-034a-f203-0fe9-78f17c3f7366 {
padding-top: var(--spacer-0,0rem) !important;
}
}